.widget {
  display: flex;
  flex: 1;
  justify-content: space-between;
  padding: 10px;
  border-radius: 10px;
  height: 100px;
  -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
  box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);

  .left,
  .right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .title {
    font-size: 14px;
    font-weight: bold;
    color: gray;
  }

  .counter {
    font-size: 28px;
    font-weight: 300;
  }

  .link {
    font-size: 12px;
    border-bottom: 1px solid gray;
    width: max-content;
    cursor: pointer;
  }

  .percentage {
    display: flex;
    align-items: center;
    font-size: 14px;

    &.positive {
      color: green;
    }

    &.negative {
      color: red;
    }
  }

  .icon {
    font-size: 18px;
    padding: 5px;
    border-radius: 5px;
    align-self: flex-end;
    cursor: pointer;
  }
}
